/**
 * FishPig_WordPress
 * WordPress Integration for Magento eCommerce
 * by FishPig
 *
 * http://fishpig.co.uk/wordpress-integration.html
 *
 */

.search-tabs { }
.search-tabs ul.tabs { overflow: hidden; width: 100%; margin-bottom: 10px; border-bottom: 1px solid #452a15; }
.search-tabs ul.tabs li { float: left; }

.search-tabs .tab-content-wrapper { }
.search-tabs .tab-content { }
.search-tabs .tab-content-blog { padding-top: 10px; }


.search-tabs ul.tabs a { display:block; margin-right: 5px; background: #faf7f0; font-size: 16px; font-weight: normal; text-transform: uppercase; color: #452a15; width: 196px; padding: 0px; text-align: center; height: 38px; line-height: 38px; text-decoration:none; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px;}
.search-tabs ul.tabs li.active a { background: url(../images/lesli.jpg) bottom; color: #fff; -webkit-box-shadow: inset 5px -1px 5px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: inset 5px -1px 5px 0px rgba(0, 0, 0, 0.75); box-shadow: inset 5px -1px 5px 0px rgba(0, 0, 0, 0.75);}